/*=========================
  Default Theme
  -------------------------
  Fonts:Raleway & Open Sans
  -------------------------
  Colors:
  Rio Grande:      #b0cb02
  Chathams Blue:   #134576
  Alabaster:       #fafafa
  White:           #ffffff
  Black:           #000000
=========================*/

/*========================
        Html, Body
========================*/

html,body{
  height: 100%;
}
body{
  color: #333;
}
h1,
h2,
h3,
h4,
h5,
h6,{
  /*font-family: "Raleway, sans-serif";*/
}
p{
  /*font-family: "Open Sans, sans-serif";*/
  font-size: 16px;
  line-height: 26px;
  text-align: justify;
  /*font-weight: 400;
  line-height: 24px;*/
}

/*========================
        Featured
========================*/
#featured {
    background: #ffffff;
    padding: 80px 0 80px 0;
    overflow: visible;
    /*margin-left: -15px;*/
}

.horizontal-heading h2{
    color: #134576;
    font-weight: 500;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.horizontal-heading h5{
    color: #666666;
    font-weight: 500;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*========================
     Featured Modules
========================*/

.module-item {
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  padding: 32px 21px;
  background: #fcfcfc;
  color: #134576;
  text-align: center;
  margin-top: 30px;
}

.module-item:hover {
  border-top: 5px solid #b0cb02;
  margin-bottom: -5px;
  border-radius: 6px;
}

.module-item h3 {
  color: #134576;
  font-size: 26px;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: "Raleway",sans-serif;
  font-weight: 600;
}

.module-item p {
  line-height: normal;
  font-weight: 300;
  font-size: 16px;
  margin-top: 20px;
  font-family: "Open sans";
  text-align: center;
}

.module-item:hover h3,
.module-item:hover p
{
  color: #b0cb02;
}

/*========================
      Featured Buttons
========================*/

.btn-modules {
  font-family: "Raleway", sans-serif;
  border-radius: 28px;
  font-size: 18px;
  text-transform: uppercase;
  margin: 0px 6px;
  padding: 12px 46px 12px 46px;
  -webkit-transition: all .5s;
  transition: all .5s;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1); 
 }

.btn-modules.btn-feature{
  text-align: center;
    margin-top: 50px;
    transition: .5s ease;
}

.btn-feature{
  color: #ffffff;
  border: 2px solid #134576;
  background-color: #134576;
}

.btn-feature:hover,
.btn-feature:focus
{
  color: #ffffff;
  border: 1px solid #b0cb02;
  background-color: #b0cb02;
}

/*========================
        Pricing
========================*/
#ourpricing {
    background: #fafafa;
    padding: 25px;
    padding-top: 80px;
    padding-bottom: 98px;
    overflow: visible;
    margin-top: 20px;
}

.horizontal-heading h2{
    color: #134576;
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 35px;
    font-family: "Raleway", sans-serif;
}

.horizontal-heading h5{
    color: #666666;
    font-weight: 500;
    font-size: 18px;
    font-family: "Opensans",sans-serif;
}

/*========================
      Pricing Table
========================*/
.row.price-section-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.pricing-table{
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  padding: 32px 21px;
  -webkit-transition: all 400ms linear;
  transition: all 400ms linear;
  background: #134576;
  color: #ffffff;
  margin-top: 30px;
}

.pricing-table:hover{
  background: #b0cb02;
}

.pricing-table .type h4{
  color: #ffffff;
  font-size: 28px;
  margin-bottom: 25px;
  text-align: center;
  font-family: "Raleway",sans-serif;
  font-weight: 600;
}

.pricing-table .price{
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  padding: 24px 0;
}

.pricing-table .price h2{
  font-family: "Open Sans", sans-serif;
  font-size: 35px;
  font-weight: 400;
  margin: 0 0 0 24px;
  position: relative;
  color: #b0cb02;
  padding: 0px;
}

.pricing-table:hover .price h2{
  font-family: "Open Sans", sans-serif;
  font-size: 35px;
  font-weight: 400;
  margin: 0 0 0 24px;
  position: relative;
  color: #134576;
}

.pricing-table .price h2:hover{
  font-family: "Open Sans", sans-serif;
  font-size: 35px;
  font-weight: 400;
  margin: 0 0 0 24px;
  position: relative;
  color: #134576;
}

.pricing-table .price h2 span{
  font-family: "Raleway", sans-serif;
}

.pricing-table .price h2 span.dollar{
  font-size: 18px;
  font-weight: 400;
  position: absolute;
  left: -20px;
  top: 5px;
}

.pricing-table .price h2 span.month{
    font-size: 16px;
    font-weight: 600;
    position: absolute;
    left: 1px;
    bottom: -15px;
    letter-spacing: 10px;
}

.pricing-table .price p{
  line-height: normal;
  font-weight: 200;
  margin: 0px 24px; 
  padding: 0;
  font-family: "Open sans";
}

.pricing-table ul.package{
  list-style: none;
  padding: 20px 0; 
}

.pricing-table ul.package li{
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 40px;
}

.pricing-table ul.package li i {
  width: 21px;
  color: #b0cb02;
}

.pricing-table:hover ul.package li i {
  width: 21px;
  color: #134576;
}

.pricing-table ul.package li i:hover {
  width: 21px;
  color: #134576;
}

.pricing-table .btn-chathamsblue{
    padding: 10px 70px 10px 70px;
}

/*========================
      Pricing Buttons
========================*/

.btn-general {
  font-family: "Raleway", sans-serif;
  border-radius: 28px;
  font-size: 16px;
  text-transform: uppercase;
  margin: 0 6px;
  padding: 10px 42px 10px 42px;
  -webkit-transition: all .5s;
  transition: all .5s;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1); 
}

.btn-section-container{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}

.btn-chathamsblue{
  color: #b0cb02;
  border: 2px solid #b0cb02;
  background-color: #134576;

}

.pricing-table:hover .btn-chathamsblue{
  background: #134576;
  color: #ffffff;
  border: 1px solid #134576;
}

.pricing-table .btn-chathamsblue:hover,
.pricing-table .btn-chathamsblue:focus{
  background: #134576;
  color: #ffffff;
  border: 1px solid #134576;
}

.pricing-table:hover h4,
.pricing-table:hover h2,
.pricing-table:hover p,
.pricing-table:hover ul.package
{
  color: #ffffff;
}

/*Rio Grande Pricing table*/

.pricing-table.riogrande{
  background: #b0cb02;
  color: #ffffff;
  margin-top: 30px;
}

.pricing-table.riogrande .type h4{
  color: #ffffff;
}

.pricing-table.riogrande:hover{
  background: #b0cb02;
}

.pricing-table.riogrande ul.package li i {
  width: 21px;
  color: #ffffff;
}

.pricing-table.riogrande:hover ul.package li i {
  width: 21px;
  color: #134576;
}

.pricing-table.riogrande .price h2{
  font-family: "Open Sans", sans-serif;
  font-size: 35px;
  font-weight: 400;
  margin: 0 0 0 24px;
  position: relative;
  color: #ffffff;
}

.pricing-table.riogrande:hover .price h2{
  font-family: "Open Sans", sans-serif;
  font-size: 35px;
  font-weight: 400;
  margin: 0 0 0 24px;
  position: relative;
  color: #134576;
}

.pricing-table.riogrande .price h2:hover{
  font-family: "Open Sans", sans-serif;
  font-size: 35px;
  font-weight: 400;
  margin: 0 0 0 24px;
  position: relative;
  color: #134576;
}

/*========================
    Rio Grande Button
========================*/

.pricing-table .btn-riogrande{
  padding: 10px 70px 10px 70px;
}
.pricing-btn-02.btn-section-container{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}

.btn-riogrande{
  color: #ffffff;
  border: 2px solid #ffffff;
  background-color: #b0cb02;
}

.pricing-table.riogrande:hover .btn-riogrande{
  background: #134576;
  color: #ffffff;
  border: 1px solid #134576;
}

.pricing-table.riogrande .btn-riogrande:hover
.pricing-table.riogrande .btn-riogrande:focus{
  background: #134576;
  color: #ffffff;
  border: 1px solid #134576;
}

/*========================
         Contacts
========================*/

#min-features {
    background: url("../img/contacts/contact.jpg") no-repeat fixed center;
    background-size: cover;
    padding: 50px 50px 20px 50px;
    overflow: visible;
}

/*Address*/

.single-features1 {
    background: #ffffff;
    padding: 20px 20px;
    margin-bottom: 30px;
    position: relative;
    border-radius: 6px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1); 
}

.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}

.single-features1 .media img {
    position: absolute;
    left: 30px;
    top: 34px;
    z-index: 1;
    border-right: 1px solid #dddddd;
    padding-right: 15px;
}

.single-features1 .media h5 {
    font-size: 16px;
    line-height: normal;
    font-weight: 600;
    color: #134576;
    margin-bottom: 11px;
    margin-top: 12px;
    margin-left: 100px;
}

/*Phone*/

.single-features2 {
    background: #ffffff;
    padding: 35px 20px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    border-radius: 6px;
}

.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}

.single-features2 .media img {
    position: absolute;
    left: 50px;
    top: 35px;
    z-index: 1;
    border-right: 1px solid #dddddd;
    padding-right: 15px;
    width: 12%;
}

.single-features2 .media h5 {
    font-size: 25px;
    line-height: normal;
    font-weight: 600;
    color: #134576;
    margin-bottom: 8px;
    margin-top: 10px;
    margin-left: 100px;
}

/*Email Support*/

.single-features3 {
    background: #ffffff;
    padding: 26px 30px;
    margin-bottom: 30px;
    border-radius: 6px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}

.single-features3 .media img {
    position: absolute;
    left: 50px;
    top: 42px;
    z-index: 1;
    border-right: 1px solid #dddddd;
    padding-right: 15px;
    height: auto;
}

.single-features3 .media h5 {
    font-size: 14px;
    line-height: normal;
    font-weight: 600;
    color: #134576;
    margin-bottom: 12px;
    margin-top: 17px;
    margin-left: 85px;
    text-align: center;
}

/*========================
      Our Products
========================*/
#ourproducts {
    background: #ffffff;
    padding: 105px;
    padding-top: 80px;
    padding-bottom: 0px;
    overflow: visible;
    /*margin-left: -15px;*/
}

.horizontal-heading h2{
    color: #134576;
    font-weight: 600;
    font-size: 35px;
    margin-top: -5px;
    margin-bottom: 20px;
}

.horizontal-heading h5{
    color: #666666;
    font-weight: 600;
    font-size: 16px;
    margin-top: -19px;
    margin-bottom: 20px;
    font-family: "Open sans";
}

/*========================
    Our Products Items
========================*/

.products-item {
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  padding: 32px 21px;
  background: #ffffff;
  color: #134576;
  text-align: center;
  margin-top: 30px;
}

.products-item p {
  color: #134576;
  font-size: 16px;
  text-align: center;
  margin-top: 10px;
  font-family: "Opensans",sans-serif;
  font-weight: 600;
}

.products-item h2 {
    font-size: 20px;
    margin-top: 0px;
    padding: 5px;
    font-weight: 700;
    text-align: center;
    font-family: "Open sans";
}

.products-item .products-item-img {
    background-color: #ffffff;
    text-align: center;
    vertical-align: middle;
    clear: both;
    position: relative;
    height: 184px;
}

/*========================
      Item Button
========================*/

.products-item .btn-products1{
  width: 70%;
}

.btn-products1{
  color: #ffffff;
  background-color: #b0cb02;
  border-radius: 50px;
  font-size: 16px;
  padding: 10px;
  margin-top: 6px;
}

.btn-products1:hover{
  color: #ffffff;
  background-color: #134576;
  border-radius: 50px;
  font-size: 16px;
  padding: 10px;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

/*========================
      Products Buttons
========================*/

.btn-items {
  font-family: "Raleway", sans-serif;
  border-radius: 28px;
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
  margin: 0px 6px;
  padding: 12px 46px 12px 46px;
  -webkit-transition: all .5s;
  transition: all .5s;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1); 
 }

.btn-items.btn-products{
  /*position: absolute;
  left: 44%;*/
  margin-top: 50px;
  transition: .5s ease;
}
div#products-btn {
    text-align: center;
}

.btn-products{
  color: #ffffff;
  border: 2px solid #134576;
  background-color: #134576;
}

.btn-products:hover,
.btn-products:focus
 {
  color: #ffffff;
  border: 1px solid #b0cb02;
  background-color: #b0cb02;
}

/*========================
        Static Area
========================*/

#staticarea {
    padding: 100px 0px 100px;
}

/*.item{
  margin-bottom: 30px;
}*/

.sec-title h2 {
    font-family: "Raleway", sans-serif;
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
    color: #134576;
    margin-top: -7px;
    margin-bottom: 15px;
}

.sec-title p {
    font-family: "Open Sans";
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 1px;
    margin-bottom: 30px;
}

/*Full Width Section*/

.sec-full-width h2 {
    font-family: "Raleway", sans-serif;
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
    color: #134576;
    margin-top: -7px;
    margin-bottom: 15px;
    /*margin-left: 15px;
    margin-right: 15px;*/
}

.sec-full-width p {
    font-family: "Open Sans";
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 1px;
    margin-bottom: 30px;
    /*margin-left: 15px;
    margin-right: 15px;*/
}

/*Quotes*/

#quotes-statement{
    background: #f8f8f8;
    border-left: 5px solid #b0cb02;
    padding: 20px;
    /*margin-left: 15px;
    margin-right: 15px;*/
    margin-bottom: 100px;
}

#quotes-statement h3 {
    color: #134576;
    font-size: 16px;
    line-height: normal;
    font-style: italic;
    font-weight: 600;
    font-family: "Open sans";
    margin-left: 30px;
    margin-right: 30px;
}

#quotes-statement p {
    font-family: "Open Sans, sans-serif";
    font-size: 16px;
    font-weight: 600;
    margin-left: 30px;
    color: #134576;
}

/*Static Section 2*/

.item1{
  margin-bottom: 100px;
  /*margin-left: 15px;*/
}

.sec-title-right{
  margin-top: 60px;
  margin-bottom: 60px;
}

.sec-title-right h2 {
    font-family: "Raleway", sans-serif;
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
    color: #134576;
    margin-top: -60px;
    margin-bottom: 15px;
    /*margin-left: 15px;*/
}

.sec-title-right p {
    font-family: "Open Sans";
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 1px;
    margin-bottom: 30px;
    /*margin-left: 15px;*/
}

/*Static Section 3*/

.item2{
  margin-bottom: 30px;
  /*margin-left: 30px;*/
}

.sec-title2 h2 {
    font-family: "Raleway", sans-serif;
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
    color: #134576;
    margin-bottom: 15px;
    /*margin-left: 30px;*/
    margin-top: -10px;
}

.sec-title2 p {
    font-family: "Open Sans";
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 1px;
    margin-bottom: 30px;
    /*margin-left: 30px;*/
}

/*Quotes1*/

#quotes-statement1{
    background: #f8f8f8;
    border-left: 5px solid #b0cb02;
    padding: 20px;
    /*margin-left: 15px;
    margin-right: 15px;*/
    margin-bottom: 30px;
    /*margin-left: 30px;*/
}

#quotes-statement1 h3 {
    color: #134576;
    font-size: 16px;
    line-height: normal;
    font-style: italic;
    font-weight: 600;
    font-family: "Open sans";
    margin-left: 30px;
    margin-right: 30px;
}

#quotes-statement1 p {
    font-family: "Open Sans, sans-serif";
    font-size: 16px;
    font-weight: 600;
    margin-left: 30px;
    color: #134576;
}

/*Full Width Section2*/

.sec-full-width1 p {
    font-family: "Open Sans";
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 1px;
    margin-bottom: 100px;
    /*margin-left: 45px;
    margin-right: 45px;*/
}

/*Video Section */

.video{
    margin-bottom: 30px;
    margin-left: 15px;
    margin-right: 15px;
}

.video .tm-videobutton {
    position: absolute;
    left: 50%;
    top: 42%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.sec-title-right3 h2 {
    font-family: "Raleway", sans-serif;
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
    color: #134576;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-top: 40px;
    margin-left: 15px;
}

.sec-title-right3 p {
    font-family: "Open Sans";
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 1px;
    margin-bottom: 30px;
    margin-right: 15px;
    margin-left: 15px;
}

/*Full Width Section2*/

.sec-full-width2 h2 {
    font-family: "Raleway", sans-serif;
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
    color: #134576;
    margin-top: -7px;
    margin-bottom: 15px;
    /*margin-left: 45px;
    margin-right: 45px;*/
}

.sec-full-width2 p {
    font-family: "Open Sans";
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 1px;
    margin-bottom: 30px;
    /*margin-left: 45px;
    margin-right: 45px;*/
}

/*Questions*/

#questions{
    background: #f8f8f8;
    padding: 25px;
    /*margin-left: 45px;
    margin-right: 45px;*/
    margin-bottom: 30px;
}

#questions h3 {
    color: #134576;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    font-weight: 600;
    font-family: "Open sans";
    margin-left: 15px;
    margin-right: 15px;
    margin: 10px;
}

/*Full Width Section3*/

.sec-full-width3 h2 {
    font-family: "Open Sans";
    font-size: 30px;
    line-height: 34px;
    font-weight: 700;
    color: #134576;
    margin-bottom: 30px;
    text-align: center;
}

.sec-full-width3 p {
    font-family: "Open Sans";
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 1px;
    margin-bottom: 30px;
    /*margin-left: 45px;
    margin-right: 45px;*/
}

/*Quotes section 2*/

#quotes-statement2{
    background: #f8f8f8;
    border-left: 5px solid #b0cb02;
    padding: 20px;
    /*margin-left: 45px;
    margin-right: 45px;*/
    margin-bottom: 30px;
}

#quotes-statement2 h3 {
    color: #134576;
    font-size: 16px;
    font-style: italic;
    font-weight: 600;
    font-family: "Open sans";
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 10px;
}

/*Video Section1 */

.video1{
  text-align: center;
}

.video1 .tm-videobutton1 {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


/*========================
    Satisfied Clients
========================*/

.horizontal-heading1 h2{
    color: #134576;
    font-weight: 600;
    font-size: 35px;
    margin-top: -25px;
    font-family: "Raleway", sans-serif;
}

.horizontal-heading1 h5{
    color: #666666;
    font-weight: 500;
    margin-bottom: 50px;
    margin-top: -9px;
    font-size: 18px;
    font-family: "Opensans",sans-serif;
}

/*Client Logo Section */

.clients{
  text-align: center;
  margin-left: 20px;
  margin-bottom: 100px;
}

/* Clients Arrows*/
.arrows {
    cursor: pointer;
    background: transparent;
    background: transparent;
    width: 40px;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 1000;
    margin-left: 15px;
    margin-top: 10px;
}

/*========================

   How It Works-Default

========================*/

#howitworks {
    padding: 100px 0px 100px;
}

.work_image{
  margin-bottom: 100px;
}

.work-title h2 {
    font-family: "Raleway", sans-serif;
    font-size: 30px;
    font-weight: 700;
    color: #134576;
    margin-top: -7px;
    margin-bottom: 12px;
    margin-left: 10px;
}

.work-title h4{
  font-family: "Raleway", sans-serif;
    color: #666666;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 1px;
    margin-bottom: 12px;
    margin-left: 10px;
}

.work-title h5{
  font-family: "Open Sans";
    color: #134576;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 1px;
    margin-bottom: 12px;
}

.work-title p {
    font-family: "Open Sans";
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 1px;
    margin-bottom: 12px;
}

.work-title ul.requirement{
    list-style: none;
    padding: 0;
    font-family: "Open Sans";
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 1px;
    margin-bottom: 12px; 
}

.work-title ul.requirement li i {
    width: 30px;
    color: #b0cb02;
}
img.img-fluid {
    width: 95%;
}

.imgfluid{
  max-width: 100%;
    height: auto;
    position: relative;
}

.video .tm-videobutton {
    position: absolute;
    left: 55%;
    top: 42%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.term-text{
	padding-top: 37px;
    padding-bottom: 84px;
}
.tos {
  margin-left: 4%;
}
.trems-and-condition h2 {
    color: #134576;
    font-size: 25px;
    font-weight: 600;
}
li {
  list-style-type: none!important;
}

ul {
  margin-bottom: 20px;
  margin-left: 10px;
}

ul.checkmark li {
  color: #666666;
  font-family: "Open Sans";
  font-size: 16px;
  /*font-size: 1.4rem;*/
  /*font-weight: 600;*/
  letter-spacing: 0.5px;
  /*text-transform: uppercase;*/
}

ul.checkmark {
  margin-top: 20px;
}

ul.checkmark li:before {
  font-size: 48px;
  font-size: 4.8rem;
  vertical-align: middle;
}

ul.checkmark li:before {
  color: #a2c100;
  content: "\2713";
  display: inline-block;
  /*font-family: 'ionicons';*/
  margin-left: -36px;
  width: 35px;
  font-size: 28px;
  font-weight: 900
}

ul.checkmark li {
  line-height: 1.2; 
  padding: 8px 0 8px 36px;
}
#howitworks ul.checkmark li {
  padding: 0px 0 0px 36px;
}
.contact-us-image-container {
    margin-top: 30px;
}
.panel.panel-default {
    margin-top: 30px;
}
.panel-heading.contact-panel-heading {
    background: #134576;
    color: #fff;
    text-align: center;
    font-size: 20px;
    /* font-weight: 700; */
}
.contactus-page .panel-body {
    background: #dfe4e7;
}
.contactus-page input.form-control {
    height: 50px !important;
    border-radius: 6px !important;
}
.g-recaptcha {
    margin-left: 15px;
    margin-bottom: 15px;
}
.contact-us-submit-btn {
  width: 100%;
  text-align: center;
  background: #b0cb02;
  height: 45px;
  border-radius: 6px;
}
.inner-tab {
  width: 100%;
  background: #134576;
  color: #fff;
  padding: 20px;
  height: 110px;
}
.inner-tab a {
  color: #fff;
}
.contact-us .single-features1, .contact-us .single-features2, .contact-us .single-features3 {
    background: #134576;
}
.contact-us .single-features1 .media h5, .contact-us .single-features2 .media h5, .contact-us .single-features3 .media h5 {
  color: #fff;
}
.row.sub-container-contact-us {
    margin-bottom: 10px;
}
.featured-section-container {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}
/*//////Login Popup Screen///////*/

.modal-rapper {
    max-width: 25%;
}
.modal-rapper .panel-heading, .forgot-rapper .panel-heading{
    background-color: rgb(19, 69, 118) !important;
    color: #fff !important;
    text-align: center;
}
span.login-text {
    font-weight: 700;
    font-size: 16px;
}

button.close.login-close {
    color: #fff !important;
    opacity: 0.9 !important;
}

.modal-rapper .panel-body, .forgot-rapper .panel-body {
    padding: 15px;
    background: #e0e4e7;
}

.modal-rapper input.form-control.btn.btn-default, .forgot-rapper input.form-control.btn.btn-default {
    height: 50px;
    background: #b0cb02;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    border-radius: 6px;
}
.modal-rapper .col-12.col-sm-12.col-md-12,  .forgot-rapper .col-12.col-sm-12.col-md-12 {
    padding-left: 8px;
    padding-right: 8px;
}
input.form-control.sn-fm.username-input {
    height: 40px;
}
input.form-control.sn-fm.password-input {
    height: 40px;
}
.login-popup-text {
  text-align: center;
}

/*/////Forgot Password page///*/

.goback-btn {
    background: #134576;
    color: #fff;
}
.footer-btn {
    width: 49%;
    height: 45px !important;
    border-radius: 6px;
    font-size: 13px !important;
    font-weight: 700 !important;
}
.col-md-4.col-md-offset-4.forgot-rapper {
    text-align: center;
}
.forgot-rapper img {
    width: 80%;
    margin: 0px 0 25px 0;
}

.package-pricing-page {
    margin: 0 0 60px 0;
}
.package-pricing-page {
    background: #fff !important;
}

/*/////Footer Style//////////*/

.main-footer-first-col img {
    width: 70%;
    margin-bottom: 20px;
}
.main-footer-first-col p {
    width: 85%;
}
    /*========================
      Our Products
========================*/
.store-page #ourproducts {
    background: #ffffff;
    padding: 100px;
    overflow: visible;
    /*margin-left: -15px;*/
}

.store-page .horizontal-heading h2{
    color: #134576;
    font-weight: 600;
    font-size: 35px;
    margin-top: -5px;
    margin-bottom: 20px;
    font-family: "Raleway";
}

.store-page .horizontal-heading h5{
    color: #666666;
    font-weight: 600;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: "Open sans";
}


/*========================
        Left Menu
========================*/
.store-page .vertical-menu {
    background: #fff;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    background-color: white;
    border-radius: 6px;
    margin-top: 30px;
    width: 275px;
    display: inline;
    list-style-type: none;
}

.store-page .vertical-menu li.list-group-item {
    background: #b0cb02;
    color: #ffffff;
    border: none;
    padding: 0;
    border-radius: 6px 6px 0 0;
}


.store-page .vertical-menu li.list-group-item a, .store-page .vertical-menu li.list-group-item span {
    font-size: 18px;
    line-height: 1.125em;
    padding: 24px 30px;
    display: block;
    font-family: "Raleway";
    font-weight: 600;
}

 .store-page .vertical-menu li a {
    color: #134576;
    text-decoration: none;
    background-color: transparent;
    font-size: 18px;
    font-family: "Raleway";
    font-weight: 600;
    border-bottom: 1px solid #cdcdcd;
    margin-left: 0px;
    padding-left: 30px;
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
}

.store-page .vertical-menu li a:hover, .vertical-menu li.active a {
    background-color: #134576;
    color: #fff;
    margin-left: 0px;
    padding-left: 30px;
}

/*========================
    Our Products Items
========================*/

.store-page .products-item {
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  padding: 32px 21px;
  background: #ffffff;
  color: #134576;
  text-align: center;
  margin-top: 30px;
}

.store-page .products-item p {
  color: #134576;
  font-size: 18px;
  text-align: center;
  margin-top: 30px;
  font-family: "Opensans",sans-serif;
  font-weight: 600;
}

.store-page .products-item h2 {
    font-size: 25px;
    margin-top: 0px;
    font-weight: 700;
    text-align: center;
    font-family: "Open sans";
    margin-bottom: 0px !important;
}

.store-page .products-item .products-item-img {
    background-color: #ffffff;
    text-align: center;
    vertical-align: middle;
    clear: both;
    position: relative;
    height: 184px;
}

.store-page .products-item .products-item-img .img-fluid {
    width: 100%;
    height: 200px;
    object-fit: contain;
}

.store-page .product-section-container{
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  margin-top: -8px;
}

.row.product-image-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}


/*========================
     Pagination Buttons
========================*/

.store-page .pagination-area {
    background: rgba(0,0,0,0) none repeat scroll 0 0;
    border-top: 1px solid #eee;
    margin: 50px 0 0;
    padding-top: 30px;
    text-align: center;
    display: inline-block;
    width: 100%;
}

.store-page ul, .store-page ol {
    padding: 0;
    margin: 0 0 10px 25px;
}

.store-page .pagination-area ul {
    margin-bottom: 0px;
}

.store-page .pagination-area ul li {
    background: #ffffff;
    color: #134576;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    height: 30px;
    line-height: 30px;
    margin: 0 0 0 5px;
    width: 30px;
    border-radius: 50px;
}

.store-page .pagination-area ul li a:hover {
    background: #134576;
    border: 1px solid #134576;
    color: #fff;
}

.store-page .pagination-area ul li a {
    border: 1px solid #134576;
    color: #134576;
    display: block;
    font-size: 12px;
    font-weight: 700;
    height: 30px;
    width: 30px;
    text-decoration: none;
    border-radius: 50px;
    transition: all .4s ease-out .2s;
}

.store-page .pagination-area ul li a.active {
    background: #b0cb02;
    border: 1px solid #b0cb02;
    border-radius: 50px;
    color: #fff;
    transition: all .4s ease-out .2s;
}
/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    padding-bottom: 38px;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

section#ourclient {
  margin-bottom: 60px;
}
@media screen and (min-width: 992px) {
   .col-md-6.offices-text  {
    position: relative;
    top: 50%;
    transform: translateY(50%);
   }
   .contact-us-image-container img.img-responsive {
        height: 498px;
    }
}
@media screen and (max-width: 992px) {
   .modal-rapper {
        max-width: 60%;
    }
    .single-features2 .media img {
        top: 20px;
        width: 9%;
    }
    .single-features1 .media img {
        top: 15px;
    }
}
@media screen and (max-width: 600px) {
   .modal-rapper {
        max-width: 85%;
    }
    #ourproducts {
        padding: 20px;
    }
    .store-page #ourproducts {
        padding: 15px;
    }
    .single-features2 .media img {
          top: 25px;
          width: 12%;
    }
    .single-features1 .media img {
        top: 25px;
    }

}

@media screen and (max-width: 480px) {
   #min-features {
      padding: 50px 15px 20px 15px;
  }
  .single-features2 .media img {
          top: 35px;
          width: 12%;
    }
   .single-features1 .media img {
        top: 35px;
    }
}

@media screen and (max-width: 360px) {
   #min-features {
      padding: 50px 15px 20px 15px;
  }
  .single-features3{
  	padding:26px 10px;
  }
  .single-features3 .media h5 {
  	font-size: 14px;
  }
  .single-features3 .media img {
  	left: 40px;
  }
  .single-features2 .media img {
          top: 45px;
          width: 12%;
    }